Subject: [Gen-art] Updated spreadsheets

From: "Mary Barnes" <[email-masked]>
Date: Tue, 1 Apr 2008 21:54:20 -0500

I've uploaded the reviews received since last Thursday, along with the
updated spreadsheets: 
http://www.alvestrand.no/ietf/gen/art/gen-art.html
http://www.alvestrand.no/ietf/gen/art/gen-art-by-reviewer.html 

It's looking good as most folks are all caught up! There will be both
new LC assignments and assignments for the telechat coming up on
Thursday evening.  But, just a note that I am traveling tomorrow and out
of the office til next Monday, so my Internet access will be sporadic.
I should have access on Thursday nite, but in the off chance there is a
problem, I'll get the assignments out on Friday morning. 

Thanks,
Mary. 

_______________________________________________
Gen-art mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/gen-art